﻿.lnkMasterGeneralSubmenuVinculoSeleccionado {
    font: bold 12px/23px Arial;
    color: #fff;
    text-decoration: none !important;
    background: #FFC842;
    display: block;
    line-height: 40px;
}
.fondoMapa{
    background: transparent url('Registro/bg_loginMapa.jpg') no-repeat 0 0;
    width:100%; height:1200px; display:inline-block; border:none; margin:0; padding:0;
}
.formularioderegistro {
    width: 640px;height: 735px;display: inline-block;
}